Subject: ackanomic digest V2 #247
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Monday, August 11 1997        Volume 02 : Number 247

----------------------------------------------------------------------

Date: Mon, 11 Aug 1997 23:23:30 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: More Vulcan Action

> I am proposing the following action:
> 
>   Vulcan gives its Spell Book of Chorg to Malenkai.

I approve this action.  Boy it would be cool to have those Shades
of Chorg.  When is the Chosen One gonna get off eir duff :-)

Malenkai

------------------------------

Date: Mon, 11 Aug 1997 23:35:26 -0400
From: Dice Server <[email-masked]>
Subject: Acka: GM random determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Malenkai <[email-masked]>
Rolls also sent to:
    [email-masked]

# I am using the dice server to determine Alfvaen's latest attempt
# at using the GM.  Failure is on a 1 (or 2 if he is judged to not
# have the Ackaphysicist skill
# Malenkai

No. of sides on every die:     40
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

     16

Information on the dice server:
   DO REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Aug 11 20:33:30 1997
> Received: (from smtp@localhost) by xkey.com
>       id UAA25908 for <[email-masked]>; Mon, 11 Aug 1997 20:33:30 -0700
> Received: from mail.itw.net(206.138.122.6) by xkey.com via smtp (V1.3)
>       id sma025904; Mon Aug 11 20:33:21 1997
> Received: from ppp148.itw.com (ppp148.itw.com [206.138.122.148]) by mail.itw.net (8.8.0/8.7.3) with SMTP id XAA14463 for <[email-masked]>; Mon, 11 
Aug 1997 23:33:14 -0400
> Message-ID: <[email-masked]>
> Date: Mon, 11 Aug 1997 23:28:19 -0400
> From: Malenkai <[email-masked]>
> X-Mailer: Mozilla 2.0 (Win95; I; 16bit)
> MIME-Version: 1.0
> To: [email-masked]
> Subject: d
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
>
> #P [email-masked]
> #S 40
> #D 1
> #R 1
> #L 1
> #T Acka: GM random determination
>
> #C I am using the dice server to determine Alfvaen's latest attempt
> #C at using the GM.  Failure is on a 1 (or 2 if he is judged to not
> #C have the Ackaphysicist skill
> #C Malenkai

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

UiF+gJStU=qMBzFS+UP+BVuIPs+B+RVbMJgJFe+QvCMjD=nFTtBHf=UiBU+DIbOHfT
uIF+HBnF+tUBuF,+BT=KVeHFe+Cz+Nf+(fH,+QSpQPtBM,=JQ,=DGK,+ZPSM+QMbZ,
FUd),tIBmM+gJOe=UiF=QBSlB.+B+rVBmJGjFE+NFtTBhF+jTPoF+uIBu+DpOUbJOt
UiF+xPSe="tFWfO"=JO+BOz+Pg+UiF+uIFtF=mBOhVBhFT:+FvTLbSB,=BmCBoJBo,
XFMtI,+PS=MJuVBoJBo.
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 11 Aug 1997 23:54:29 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Proposal 2259-2262 results

Proposal results 2259-2262, as Chaos left with me, and others
responded to my previous message.  I apologize for not interpreting
the quorum failure stuff.  The first one most likely fails due to
quorum (assuming we have 11 active players), but I do not know about
those following; as I recall, they pass as quorum is reduced.  Those who
did not vote on 2259 become non-voting players, I believe.  I will
interpret the effects tomorrow nite, unless someone with more time beats
me to it, which is probable.

Malenkai
Acting Tabulator
- ----------------------------------------------------------------------

Proposal 2259:  Beldin's Parka's Revenge - FAILS (quorum)

YES votes:
        Malenkai
        mr cwm
        two-star

NO votes:
        Guy Fawkes

PRESENT votes:
        Alfvaen

- --------------------------------------------------------------------

Proposal 2260:  Squidging the tax loophole

YES votes:
        Malenkai
        two-star
        mr cwm

NO votes:
        Guy Fawkes

PRESENT votes:
        Alfvaen

- --------------------------------------------------------------------------

Proposal 2261:  And So The Ring Was Lost For An Age

YES votes:
        two-star
        Alfvaen

NO votes:
        Malenkai
        Guy Fawkes

PRESENT votes:
        mr cwm

- ---------------------------------------------------------------------

Proposal 2262:  Breaking The Protection Racket

Alfvaen bribed Tammany A$ 5 to vote YES.

YES votes:
        Guy Fawkes
        Alfvaen
        mr cwm

NO votes:
        Malenkai
        two-star

PRESENT votes:

------------------------------

End of ackanomic digest V2 #247
*******************************